program DBGridDemo;

uses
  Forms,
  MainFrm in 'MainFrm.pas' {frmMain},
  EditFrm in 'EditFrm.pas' {frmEdit};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(TfrmEdit, frmEdit);
  Application.Run;
end.
